apiVersion: v1
kind: ConfigMap
metadata:
  name: eoscta-config
  labels:
    config: eoscta
data:
  eos.grpc.keytab: |
    # instance  host:port       token
    ctaeos      ctaeos:50051    2168e517-f9b2-458d-aa7b-4dc1ec448986
